Subject: Re : Re: [Educ] Re : [EDUC][Fwd: Café pédagogique fait le lit de Microsoft / Logiciels libres :-(]
From: [email-masked]
To: Alexis Kauffmann <[email-masked]>
Cc: Jean-Pierre Gerbal <[email-masked]>, [email-masked]
Date: Thu, 24 Jan 2013 11:37:53 +0100 (CET)
List-Id: <educ.april.org>

----- Alexis Kauffmann <[email-masked]> a écrit :
> Bonjour,
> 
> > Il y a aussi une campagne de framasoft sur Twitter qui vise à dissuader les
> > enseignants de participer à cette opération.
> 
> Je suis l'auteur de l'article sur le Framablog.
> 
> "Campagne" c'est quand même un bien grand mot. On détourne de temps en
> temps le hashtag #tdfnum histoire de les interpeller et/ou les
> contrarier un peu ;)
> 
> Pour répondre à Jonathan, je suis d'accord que la vindicte ou la
> dénonciation n'est pas très constructive et peut même être
> contre-productive. Mais si personne ne vient apporter la moindre
> critique alors Microsoft (et sa logique, c'est surtout sa logique qui
> me scandalise ici) continuera à narguer le logiciel libre en
> participant de près à de telles grossières manifestations.
> 
> Amicalement,
> Alexis Kauffmannn

Salut Alexis,

Sauf que... La problématique de l'Education (en matière de licences)
ne se limite pas aux seuls logiciels libres mais également aux
contenus (interopérabilité, licences de type Art Libre et interopérables,
etc ).

Le Café pédagogique s'inscrit bien sûr naturellement non seulement
dans la promotion de Microsoft qui héberge son site et fournit 
une assistance technique, sinon plus ; mais également dans une conception
du "travail collaboratif" propriétaire...

Il est plus que nécessaire de mettre en place une plate-forme de travail
collaboratif.

D'autant plus que le "partenariat public-privé" (les PPP n'ont rien à
voir juridiquement avec la valeur positive que laisse entrevoir ce terme.
L'expression PPP est mensongère !) de la BnF que toutes les associations
ont dénoncé n'a pu juridiquement être mis en place que par la privatisation
antécédente du domaine public par le droit sui generis sur les bases de données.

J'ai observé de près toutes les licences institutionnelles des sites
du projet numérique de Peillon : toutes sont privatrices, même lorsqu'il
s"agit de données publiques.

Les profs qui veulent s'inscrire dans le libre partage des savoirs, le travail collaboratif, les biens communs informationnels, etc, ne devront désormais,
et sauf changement radical de politique, que compter sur leur la seule
existence des communautés du libre.

Un portail s'impose. Le mieux placé pour ce faire semble Framasoft.

Solution à court/moyen terme : un wiki sur le mode Wikipédia dédié
à l'enseignement.

Bisous, Librement,
Charlie

PS : message publié uniquement sur la liste de l'April pour
éviter les cross-posts
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ